@import "/css/color.css";
@import "/css/fonts/font.css";


body {
  font-family: 'Raleway', sans-serif !important;
  font-feature-settings: "lnum";
}

/* Header */
.main-header {
  background-color: var(--primary-color);
}

.navbar-brand img {
  margin-right: 8px;
}

/* Hero Section */
.hero-section {
  background-color: var(--secondary-color);
  padding: 80px 0;
}

.hero-section h1 {
  color: var(--primary-color);
  font-weight: 700;
}

.hero-section p {
  color: #333;
}

/* Buttons */
.btn-primary {
  background-color: var(--primary-color);
  border: none;
}

.btn-primary:hover {
  background-color: #0b2c59;
}

/* Content Section */
.content-section {
  padding: 20px 0;
}

.content-box {
  padding: 30px 20px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.content-box h5 {
  color: var(--primary-color);
  font-weight: 600;
}

/* Footer */
.main-footer {
  background-color: var(--primary-color);
  color: #fff;
  padding: 20px 0;
}

.main-footer img {
  vertical-align: middle;
}

.main-footer p {
  font-size: 14px;
}

.faq-table th {
  /* background-color: #e9ecef; */
  width: 35%;
  vertical-align: top;
}

.faq-table td {

  width: 65%;

}

.faq-table td {
  vertical-align: top;
  vertical-align: middle;
  font-size: 14px;
  font-weight:400;
  line-height: 20px;

}

.faq-table tbody tr th {
  vertical-align: middle;
  font-weight: 700;
}

.faq-table tbody ol,
ul {
  padding-left: 18px !important;
}

table {
  border-radius: 12px;
}

.faq-table thead tr th {
  background-color: var(--primary-color);
  color: white;
  font-size: 18px;
}

.faq-table thead th:first-child {
  border-top-left-radius: 8px;
}

.faq-table thead th:last-child {
  border-top-right-radius: 8px;
}

.table-content .table-responsive {
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;

}

.page-title {
  font-size: 32px;
  font-weight: 600;
  color: var(--primary-color);
  position: relative;
  display: inline-block;
  padding-bottom: 8px;
}

.page-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 3px;
  background-color: var(--primary-color);
  border-radius: 2px;
}
.nav-item a{
  font-size: 16px;
  font-weight: 500;
}
.nav-item{

  padding-right: 15px;
}
.nav-link.active{
font-weight: 600;
}